<script setup lang="ts">
import TheFooter from '@/components/TheFooter.vue'
import TheHeader from '@/components/TheHeader.vue'
</script>

<template>
  <v-app>
    <TheHeader/>

    <v-content class="h-100">
      <router-view/>
    </v-content>

    <TheFooter/>
  </v-app>
</template>
